users:
  1000oceans:
    permissions: []
    groups:
    - default
  1rayson:
    permissions: []
    groups:
    - default
  4laps:
    permissions: []
    groups:
    - default
  8ninjastars:
    permissions: []
    groups:
    - default
  '?':
    permissions: []
    groups:
    - jailed
  _magielse_:
    permissions: []
    groups:
    - default
  a_loaf_of_bread:
    permissions: []
    groups:
    - default
  abbie2sweet:
    permissions: []
    groups:
    - rank0
  ad1daz:
    permissions: []
    groups:
    - rank0
  ak_ownage:
    permissions: []
    groups:
    - rank0
  akamadeinqc:
    permissions: []
    groups:
    - rank2
  aknemesis:
    permissions: []
    groups:
    - admin
  aksn0b0ard3r:
    permissions: []
    groups:
    - rank5
  aksn0wb0ard3r:
    permissions: []
    groups:
    - rank5
  akwandaltw:
    permissions: []
    groups:
    - rank5
  alatar1234:
    permissions: []
    groups:
    - default
  alejandro018:
    permissions: []
    groups:
    - rank0
  alexlegend121:
    permissions: []
    groups:
    - default
  alexos11:
    permissions: []
    groups:
    - default
  allenterry96:
    permissions: []
    groups:
    - default
  alphabus:
    permissions: []
    groups:
    - rank0
  americanhorizon:
    permissions: []
    groups:
    - rank0
  analpinecone:
    permissions: []
    groups:
    - default
  andy394:
    permissions: []
    groups:
    - rank0
  angelo4541:
    permissions: []
    groups:
    - rank0
  animaldany:
    permissions: []
    groups:
    - default
  animefreak666:
    permissions: []
    groups:
    - rank0
  applegeek322:
    permissions: []
    groups:
    - default
  arctic:
    permissions: []
    groups:
    - jailed
  arcticturtle:
    permissions: []
    groups:
    - jailed
  areolol:
    permissions: []
    groups:
    - rank0
  articturtle:
    permissions: []
    groups:
    - rank0
  avole13:
    permissions: []
    groups:
    - rank0
  awsomekiller2749:
    permissions: []
    groups:
    - rank0
  babydragonx2:
    permissions: []
    groups:
    - rank0
  bigfoot_bonghit:
    permissions: []
    groups:
    - rank0
  billykingkong:
    permissions: []
    groups:
    - default
  blacksapphy:
    permissions: []
    groups:
    - rank5
  blitzr:
    permissions: []
    groups:
    - default
  bluethousandand2:
    permissions: []
    groups:
    - rank0
  bollen19:
    permissions: []
    groups:
    - default
  borduex:
    permissions: []
    groups:
    - default
  bradleyfolsom:
    permissions: []
    groups:
    - rank6
  bradyfan327:
    permissions: []
    groups:
    - rank0
  brianraegen:
    permissions: []
    groups:
    - rank0
  brieasaurus:
    permissions: []
    groups:
    - default
  brownette_:
    permissions: []
    groups:
    - rank0
  brunoxd9800:
    permissions: []
    groups:
    - default
  bubblecraft321:
    permissions: []
    groups:
    - rank0
  builderboy27:
    permissions: []
    groups:
    - rank0
  c4antstop:
    permissions: []
    groups:
    - default
  cabooserx8:
    permissions: []
    groups:
    - rank0
  captain_kicktar:
    permissions: []
    groups:
    - rank3
  carl_f98:
    permissions: []
    groups:
    - default
  chaos1112:
    permissions: []
    groups:
    - default
  chibifluff:
    permissions: []
    groups:
    - default
  chicken3693:
    permissions: []
    groups:
    - rank0
  chicket:
    permissions: []
    groups:
    - jailed
  choadx:
    permissions: []
    groups:
    - rank0
  chris4144:
    permissions: []
    groups:
    - rank0
  chrisrowley14:
    permissions: []
    groups:
    - default
  chubkiddy:
    permissions: []
    groups:
    - default
  con_oh1:
    permissions: []
    groups:
    - rank0
  connor_247:
    permissions: []
    groups:
    - rank0
  covertoddity:
    permissions: []
    groups:
    - rank0
  crazylotus:
    permissions: []
    groups:
    - default
  crazymick:
    permissions: []
    groups:
    - default
  crimsonninja:
    permissions: []
    groups:
    - jailed
  danamils:
    permissions: []
    groups:
    - rank0
  darkasumaru:
    permissions: []
    groups:
    - rank0
  darkcorporal:
    permissions: []
    groups:
    - default
  darklordcaedus:
    permissions: []
    groups:
    - rank0
  darks1der77:
    permissions: []
    groups:
    - default
  darthoreo:
    permissions: []
    groups:
    - default
  deadmeat85:
    permissions: []
    groups:
    - rank0
  deathknight1:
    permissions: []
    groups:
    - default
  demisedulous:
    permissions: []
    groups:
    - rank0
  destroy70:
    permissions: []
    groups:
    - rank0
  deustodo:
    permissions: []
    groups:
    - rank0
  digitalink2008:
    permissions: []
    groups:
    - owner
  dirt_shotz:
    permissions: []
    groups:
    - jailed
  dirtydigger123:
    permissions: []
    groups:
    - default
  djadrian34:
    permissions: []
    groups:
    - default
  djjuan203:
    permissions: []
    groups:
    - default
  dkuzmin:
    permissions: []
    groups:
    - rank0
  donkaden:
    permissions: []
    groups:
    - rank0
  draconianwarrior:
    permissions: []
    groups:
    - jailed
  dragmew:
    permissions: []
    groups:
    - rank0
  dragonplox2:
    permissions: []
    groups:
    - rank0
  dram77:
    permissions: []
    groups:
    - rank0
  drex10:
    permissions: []
    groups:
    - default
  drokii:
    permissions: []
    groups:
    - rank0
  drwoo75:
    permissions: []
    groups:
    - rank0
  dwashere:
    permissions: []
    groups:
    - rank0
  dwaynewp:
    permissions: []
    groups:
    - rank9
  dwballer:
    permissions: []
    groups:
    - default
  dxhistory1:
    permissions: []
    groups:
    - jailed
  dyl2015:
    permissions: []
    groups:
    - default
  edinstein:
    permissions: []
    groups:
    - rank0
  ekaj235:
    permissions: []
    groups:
    - rank0
  ekul210:
    permissions: []
    groups:
    - rank0
  eprmine:
    permissions: []
    groups:
    - default
  ernieandgeorge:
    permissions: []
    groups:
    - default
  esda:
    permissions: []
    groups:
    - default
  ethan19981998:
    permissions: []
    groups:
    - rank0
  evanrgjones:
    permissions: []
    groups:
    - rank0
  fieryone789:
    permissions: []
    groups:
    - default
  fingurken:
    permissions: []
    groups:
    - default
  firelorde:
    permissions: []
    groups:
    - rank0
  flandre9:
    permissions: []
    groups:
    - rank0
  flkndz:
    permissions: []
    groups:
    - default
  floppyslapstick:
    permissions: []
    groups:
    - rank0
  fradleybear:
    permissions: []
    groups:
    - rank5
  freakradio:
    permissions: []
    groups:
    - default
  funkymunk:
    permissions: []
    groups:
    - jailed
  fuzzyd20:
    permissions: []
    groups:
    - rank0
  gabbothehacker:
    permissions: []
    groups:
    - default
  gabeevan:
    permissions: []
    groups:
    - rank0
  gabejc:
    permissions: []
    groups:
    - default
  george_3rd:
    permissions: []
    groups:
    - default
  gerbil69:
    permissions: []
    groups:
    - rank9
  gladosnet:
    permissions: []
    groups:
    - default
  glumpz:
    permissions: []
    groups:
    - rank0
  go_people:
    permissions: []
    groups:
    - rank0
  gofishy:
    permissions: []
    groups:
    - default
  goldlink1:
    permissions: []
    groups:
    - default
  groups:
    permissions: []
    groups:
    - default
  halflifefan1001:
    permissions: []
    groups:
    - rank0
  halolz0nng:
    permissions: []
    groups:
    - rank0
  happypiggiez:
    permissions: []
    groups:
    - default
  happytracks:
    permissions: []
    groups:
    - rank0
  harley_quinn:
    permissions: []
    groups:
    - rank0
  harrisk101:
    permissions: []
    groups:
    - rank0
  harrisonkuni:
    permissions: []
    groups:
    - default
  hasgroup:
    permissions: []
    groups:
    - default
  hasgroups:
    permissions: []
    groups:
    - default
  havok011:
    permissions: []
    groups:
    - rank0
  hbthermostat:
    permissions: []
    groups:
    - rank0
  headlesshobo:
    permissions: []
    groups:
    - rank0
  help:
    permissions: []
    groups:
    - jailed
  hiimcasanova:
    permissions: []
    groups:
    - default
  hiyoucatfish123:
    permissions: []
    groups:
    - default
  hoboassault1991:
    permissions: []
    groups:
    - default
  hockey_119:
    permissions: []
    groups:
    - rank0
  homelessgoat:
    permissions: []
    groups:
    - default
  homerunlogan:
    permissions: []
    groups:
    - default
  huddah:
    permissions: []
    groups:
    - rank0
  hungar22:
    permissions: []
    groups:
    - rank0
  idxearo:
    permissions: []
    groups:
    - rank0
  ikilledosama:
    permissions: []
    groups:
    - rank0
  imeios:
    permissions: []
    groups:
    - rank0
  inatun:
    permissions: []
    groups:
    - rank0
  infernal_knight:
    permissions: []
    groups:
    - default
  inglipurr:
    permissions: []
    groups:
    - jailed
  injurak:
    permissions: []
    groups:
    - default
  isaaciscool123:
    permissions: []
    groups:
    - rank0
  ishtoya:
    permissions: []
    groups:
    - moderator
  issaciscool123:
    permissions: []
    groups:
    - jailed
  itzpepperz:
    permissions: []
    groups:
    - rank0
  jackesnoken:
    permissions: []
    groups:
    - default
  jacob442:
    permissions: []
    groups:
    - rank0
  jailbot_x:
    permissions: []
    groups:
    - rank1
  jaile:
    permissions: []
    groups:
    - default
  jamelvinja:
    permissions: []
    groups:
    - default
  jaredvstheworld:
    permissions: []
    groups:
    - default
  jasperjz:
    permissions: []
    groups:
    - rank0
  jayblai:
    permissions: []
    groups:
    - rank0
  jaywhisker:
    permissions: []
    groups:
    - rank9
  jelliedtoast186:
    permissions: []
    groups:
    - rank0
  jesusismyfriend:
    permissions: []
    groups:
    - default
  jiggoloman:
    permissions: []
    groups:
    - default
  joey_smith:
    permissions: []
    groups:
    - default
  joneeeey:
    permissions: []
    groups:
    - default
  jonesn4:
    permissions: []
    groups:
    - rank0
  jstechmann:
    permissions: []
    groups:
    - rank0
  junrall:
    permissions: []
    groups:
    - rank0
  k00l_kat_balls:
    permissions: []
    groups:
    - default
  k5111:
    permissions: []
    groups:
    - default
  k_link:
    permissions: []
    groups:
    - default
  kamudo:
    permissions: []
    groups:
    - default
  karandeep1:
    permissions: []
    groups:
    - rank0
  kateyandmonster:
    permissions: []
    groups:
    - rank0
  katjaroses:
    permissions: []
    groups:
    - jailed
  kaystarmer:
    permissions: []
    groups:
    - rank0
  kerrigan009:
    permissions: []
    groups:
    - rank0
  kgkg123:
    permissions: []
    groups:
    - rank0
  killjoy1893:
    permissions: []
    groups:
    - rank0
  kilolima39:
    permissions: []
    groups:
    - rank8
  kirbytheninja:
    permissions: []
    groups:
    - rank0
  kittenmittens42:
    permissions: []
    groups:
    - rank0
  kjanar:
    permissions: []
    groups:
    - default
  knightblaze:
    permissions: []
    groups:
    - rank0
  koki_h:
    permissions: []
    groups:
    - rank0
  konantb:
    permissions: []
    groups:
    - default
  korbin19:
    permissions: []
    groups:
    - default
  krazzylegs:
    permissions: []
    groups:
    - default
  ladysuburu:
    permissions: []
    groups:
    - rank0
  lamecubexd:
    permissions: []
    groups:
    - default
  larryaphillips:
    permissions: []
    groups:
    - rank0
  lavender_girl:
    permissions: []
    groups:
    - rank0
  lclrk:
    permissions: []
    groups:
    - rank0
  legitguido:
    permissions: []
    groups:
    - default
  lewiz:
    permissions: []
    groups:
    - rank0
  lexigall1234:
    permissions: []
    groups:
    - default
  lildumplin:
    permissions: []
    groups:
    - jailed
  lillelomsen:
    permissions: []
    groups:
    - rank0
  littykitty10:
    permissions: []
    groups:
    - rank0
  lobster22221:
    permissions: []
    groups:
    - rank0
  logan625:
    permissions: []
    groups:
    - default
  lokarsus:
    permissions: []
    groups:
    - rank0
  lolgoodname:
    permissions: []
    groups:
    - rank0
  lonewolfy60:
    permissions: []
    groups:
    - default
  lord_dalton:
    permissions: []
    groups:
    - default
  lordstevenson:
    permissions: []
    groups:
    - rank0
  lukebuilder:
    permissions: []
    groups:
    - default
  lukelollol:
    permissions: []
    groups:
    - rank0
  luztospooge:
    permissions: []
    groups:
    - default
  ma12c0s:
    permissions: []
    groups:
    - default
  mack150:
    permissions: []
    groups:
    - default
  mads0505dau:
    permissions: []
    groups:
    - jailed
  magn3626:
    permissions: []
    groups:
    - rank0
  markdong:
    permissions: []
    groups:
    - jailed
  markoo3000:
    permissions: []
    groups:
    - default
  marlow407:
    permissions: []
    groups:
    - jailed
  mathiasbru:
    permissions: []
    groups:
    - default
  matt012106:
    permissions: []
    groups:
    - rank0
  matt90008:
    permissions: []
    groups:
    - rank0
  maxm1234567890:
    permissions: []
    groups:
    - rank0
  maxvenom:
    permissions: []
    groups:
    - default
  mcsquarz:
    permissions: []
    groups:
    - default
  mickey310:
    permissions: []
    groups:
    - default
  midwedge:
    permissions: []
    groups:
    - rank6
  migit_man123:
    permissions: []
    groups:
    - rank0
  miguelgonzalez97:
    permissions: []
    groups:
    - default
  mine_meister:
    permissions: []
    groups:
    - default
  minecraftdaemon:
    permissions: []
    groups:
    - rank0
  mjk001:
    permissions: []
    groups:
    - rank0
  mjones209:
    permissions: []
    groups:
    - rank0
  mocola_dathrohan:
    permissions: []
    groups:
    - default
  mord3cai:
    permissions: []
    groups:
    - rank0
  mottom24:
    permissions: []
    groups:
    - rank6
  mr_mushrooms:
    permissions: []
    groups:
    - rank0
  mrbookx:
    permissions: []
    groups:
    - rank7
  mrgamercow:
    permissions: []
    groups:
    - rank0
  mrjazzo96:
    permissions: []
    groups:
    - default
  mrjizzi:
    permissions: []
    groups:
    - rank0
  mrmufin:
    permissions: []
    groups:
    - default
  mschx:
    permissions: []
    groups:
    - default
  mythical_midget:
    permissions: []
    groups:
    - rank0
  namnep:
    permissions: []
    groups:
    - rank0
  narakaiden:
    permissions: []
    groups:
    - rank0
  narwhalking:
    permissions: []
    groups:
    - default
  neverlost:
    permissions: []
    groups:
    - rank0
  nick_the_undead:
    permissions: []
    groups:
    - rank0
  niri:
    permissions: []
    groups:
    - rank0
  njorde:
    permissions: []
    groups:
    - default
  nopechucknorris:
    permissions: []
    groups:
    - rank0
  nosliw123456789:
    permissions: []
    groups:
    - jailed
  nosnarb13:
    permissions: []
    groups:
    - default
  nub4reasonz:
    permissions: []
    groups:
    - rank1
  nug907:
    permissions: []
    groups:
    - modr1
    - rank8
  nyan_11:
    permissions: []
    groups:
    - rank0
  oathtaker:
    permissions: []
    groups:
    - default
  ojpftw:
    permissions: []
    groups:
    - default
  okillleave:
    permissions: []
    groups:
    - default
  olaf1984:
    permissions: []
    groups:
    - default
  olsonchr:
    permissions: []
    groups:
    - rank0
  orckdorck:
    permissions: []
    groups:
    - default
  orochimaru934:
    permissions: []
    groups:
    - rank0
  pandabearpatar:
    permissions: []
    groups:
    - rank0
  paulyrawr:
    permissions: []
    groups:
    - rank0
  perks:
    permissions: []
    groups:
    - rank0
  peroxidexjerry:
    permissions: []
    groups:
    - rank2
  pocketkings719:
    permissions: []
    groups:
    - rank0
  pwing:
    permissions: []
    groups:
    - rank0
  qwertyuiop996:
    permissions: []
    groups:
    - rank0
  rakadazzar:
    permissions: []
    groups:
    - default
  rasputia11:
    permissions: []
    groups:
    - jailed
  razorminer:
    permissions: []
    groups:
    - rank0
  rhuang114:
    permissions: []
    groups:
    - default
  rhyster777:
    permissions: []
    groups:
    - rank0
  rileyfitz:
    permissions: []
    groups:
    - rank0
  rim34:
    permissions: []
    groups:
    - default
  robmadeyou:
    permissions: []
    groups:
    - rank1
  robsn2000:
    permissions: []
    groups:
    - rank0
  ryanleemunson:
    permissions: []
    groups:
    - rank3
  s_pellegrino:
    permissions: []
    groups:
    - rank6
  sabis:
    permissions: []
    groups:
    - jailed
  sabiston4:
    permissions: []
    groups:
    - jailed
  sakkra:
    permissions: []
    groups:
    - moderator
  samred4:
    permissions: []
    groups:
    - rank0
  saxrican:
    permissions: []
    groups:
    - default
  scooter250:
    permissions: []
    groups:
    - rank0
  scranner:
    permissions: []
    groups:
    - rank0
  scythep:
    permissions: []
    groups:
    - rank0
  sekcturtle:
    permissions: []
    groups:
    - rank0
  server land:
    permissions: []
    groups:
    - default
  shadowhog1989:
    permissions: []
    groups:
    - rank0
  shadowninjaz:
    permissions: []
    groups:
    - rank7
  sie0toten:
    permissions: []
    groups:
    - rank0
  sirtravjm:
    permissions: []
    groups:
    - jailed
  skullcrushir:
    permissions: []
    groups:
    - default
  slayerword:
    permissions: []
    groups:
    - rank0
  slimjim34:
    permissions: []
    groups:
    - rank0
  slippyfister:
    permissions: []
    groups:
    - rank0
  smjs26:
    permissions: []
    groups:
    - rank0
  smokeymcjay:
    permissions: []
    groups:
    - rank0
  sneppe:
    permissions: []
    groups:
    - rank0
  snookers114:
    permissions: []
    groups:
    - rank0
  sodythehedgehog:
    permissions: []
    groups:
    - default
  spidyman55:
    permissions: []
    groups:
    - rank0
  splat94:
    permissions: []
    groups:
    - rank0
  squeakshd:
    permissions: []
    groups:
    - rank0
  standerbeg1:
    permissions: []
    groups:
    - rank0
  starmer554:
    permissions: []
    groups:
    - admin
  steels12:
    permissions: []
    groups:
    - jailed
  stoutie_mine:
    permissions: []
    groups:
    - default
  superbisquick:
    permissions: []
    groups:
    - rank0
  sweetelrey:
    permissions: []
    groups:
    - moderator
  tacticalops:
    permissions: []
    groups:
    - default
  tanman1171:
    permissions: []
    groups:
    - default
  taskmasta:
    permissions: []
    groups:
    - rank0
  taveon18:
    permissions: []
    groups:
    - jailed
  tay8985:
    permissions: []
    groups:
    - default
  thebigfootman:
    permissions: []
    groups:
    - rank0
  theinscrutable:
    permissions: []
    groups:
    - rank0
  themosthorrible:
    permissions: []
    groups:
    - rank0
  theothergunner1:
    permissions: []
    groups:
    - rank0
  tikanis:
    permissions: []
    groups:
    - rank0
  timelady8:
    permissions: []
    groups:
    - rank0
  timinator14:
    permissions: []
    groups:
    - default
  tmmdj:
    permissions: []
    groups:
    - rank0
  toby67:
    permissions: []
    groups:
    - default
  tojeye:
    permissions: []
    groups:
    - default
  tom8731:
    permissions: []
    groups:
    - default
  tonypo5653:
    permissions: []
    groups:
    - default
  tpperkins:
    permissions: []
    groups:
    - rank0
  trevboy80808:
    permissions: []
    groups:
    - rank0
  troggles1:
    permissions: []
    groups:
    - rank0
  turkishmonk:
    permissions: []
    groups:
    - rank0
  tutrie:
    permissions: []
    groups:
    - rank0
  tw1nkle:
    permissions: []
    groups:
    - default
  twosparrows:
    permissions: []
    groups:
    - rank3
  tyyphoon:
    permissions: []
    groups:
    - rank0
  tzugaris:
    permissions: []
    groups:
    - rank0
  uknightfury:
    permissions: []
    groups:
    - default
  ultranylle:
    permissions: []
    groups:
    - default
  urg_mist:
    permissions: []
    groups:
    - rank0
  vampanna:
    permissions: []
    groups:
    - rank0
  vedrath:
    permissions: []
    groups:
    - jailed
  victorbengtson:
    permissions: []
    groups:
    - jailed
  vixinvictus:
    permissions: []
    groups:
    - rank0
  warcake123:
    permissions: []
    groups:
    - default
  wodam735:
    permissions: []
    groups:
    - rank0
  woohoo15:
    permissions: []
    groups:
    - rank0
  worleyglobal:
    permissions: []
    groups:
    - jailed
  wyatt123qwe:
    permissions: []
    groups:
    - rank0
  xavierazul:
    permissions: []
    groups:
    - default
  xenodiligo:
    permissions: []
    groups:
    - rank0
  xevola:
    permissions: []
    groups:
    - rank9
  xfal:
    permissions: []
    groups:
    - rank0
  xfalxmustang:
    permissions: []
    groups:
    - modr1
    - rank4
  xombie_jesus:
    permissions: []
    groups:
    - rank7
  xstoof16x:
    permissions: []
    groups:
    - jailed
  yan502:
    permissions: []
    groups:
    - rank0
  youngbooch:
    permissions: []
    groups:
    - rank0
  zachss:
    permissions: []
    groups:
    - rank0
  zackthompson:
    permissions: []
    groups:
    - default
  zadex45:
    permissions: []
    groups:
    - default
  zolge:
    permissions: []
    groups:
    - default
  �4[owner] digitalink2008�e:
    permissions: []
    groups:
    - default
  �5[archmage] mrbookx�e:
    permissions: []
    groups:
    - default
  �5[archmage] shadowninjaz�e:
    permissions: []
    groups:
    - default
  �5[archmage] xombie_jesus�e:
    permissions: []
    groups:
    - default
  �5[mage] s_pellegrino�e:
    permissions: []
    groups:
    - default
  �6[nomad] articturtle�e:
    permissions: []
    groups:
    - default
  �6[nomad] happytracks�e:
    permissions: []
    groups:
    - default
  �6[nomad] havok011�e:
    permissions: []
    groups:
    - default
  �6[nomad] nub4reasonz�e:
    permissions: []
    groups:
    - default
  �6[nomad] shadowninjaz�e:
    permissions: []
    groups:
    - default
  �6[nomad] standerbeg1�e:
    permissions: []
    groups:
    - default
  �7[prisoner] funkymunk�e:
    permissions: []
    groups:
    - default
  �9[mod-i] xfalxmustang�e:
    permissions: []
    groups:
    - default
  �9[mod] ishtoya�e:
    permissions: []
    groups:
    - default
